<div class="social-sharing border-top pt-2">
  <div class="product-social-header text-uppercase small mb-1">Share</div>
  <div class="product-social-icons">
    {% if settings.share_facebook %}
      <a class="d-inline-block border mr-2 btn btn-link" title="{{ 'general.social.share_on_facebook' | t }}" target="_blank" href="//www.facebook.com/sharer.php?u={{ shop.url | append: share_permalink }}">
        <i class="fa fa-facebook"></i>
      </a>
    {% endif %}
    {% if settings.share_twitter %}
      <a class="d-inline-block border mr-2 btn btn-link" title="{{ 'general.social.share_on_twitter' | t }}" target="_blank" href="//twitter.com/share?text={{ share_title | url_param_escape }}&amp;url={{ shop.url | append: share_permalink }}">
        <i class="fa fa-twitter"></i>
      </a>
    {% endif %}
    {% if settings.share_pinterest %}
      <a class="d-inline-block border mr-2 btn btn-link" title="{{ 'general.social.share_on_pinterest' | t }}" target="_blank" href="//pinterest.com/pin/create/button/?url={{ shop.url | append: share_permalink }}&amp;media={{ share_image | img_url: '1024x1024' }}&amp;description={{ share_title | url_param_escape }}">
        <i class="fa fa-pinterest"></i>
      </a>
    {% endif %}
  </div>
</div>
